RubyGems Navigation menu

evil-client 2.0.0

Human-friendly DSL for building HTTP(s) clients in Ruby

Versies:

  1. 3.1.0 - July 04, 2022 (56,5 KB)
  2. 3.0.4 - July 09, 2019 (56,5 KB)
  3. 3.0.3 - May 06, 2019 (56,5 KB)
  4. 3.0.2 - March 01, 2018 (56,5 KB)
  5. 3.0.1 - January 05, 2018 (56,5 KB)
  6. 2.0.0 - September 02, 2017 (53 KB)
Toon alle versies (18 totaal)

Runtime afhankelijkheden (4):

Development afhankelijkheden (6):

  • rake >= 10
  • rspec ~> 3.0
  • rspec-its ~> 1.2
  • rubocop ~> 0.42
  • timecop ~> 0.9
  • webmock ~> 2.1
  • Eigenaren:

    Authors:

    • Andrew Kozin (nepalez), Ravil Bairamgalin (brainopia)

    SHA 256 checksum:

    1bb111a52c679c5e50914561aac9acdfc88ba179e44c484ccf4cab916758662d

    Total downloads 72.006

    Voor deze versie 1.553

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: ~> 2.3

    Links: